Bug 8543 - [UPDATE REQUEST] kodi 17.6
: [UPDATE REQUEST] kodi 17.6
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-04 22:38 MSK by Zombie Ryushu
Modified: 2017-12-12 04:39 MSK (History)
3 users (show)

See Also:
RPM Package: kodi
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zombie Ryushu 2017-12-04 22:38:24 MSK
Kodi 17.6 Released.
Comment 1 Andrey Bondrov 2017-12-05 07:10:15 MSK
Advisory: "Update Kodi to new version 17.6"

https://abf.rosalinux.ru/build_lists/2914344
https://abf.rosalinux.ru/build_lists/2914345
Comment 2 Vladimir Potapov 2017-12-08 17:59:53 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2017-12-11 18:23:33 MSK
kodi-17.6-1
https://abf.rosalinux.ru/build_lists/2914344
https://abf.rosalinux.ru/build_lists/2914345
************************************* Advisory ***************************
Update Kodi to new version 17.6
**************************************************************************
QA Verified